Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Warning

Known Issues in the XNAT 1.7.5.3 Release

The 1.7.5.3 release has several known issues that will be addressed in a future release. These issues are considered to be important, but not blockers to release or significant inhibitors of most workflows. Please review these issues closely before upgrading a production version of XNAT. Contact us on the XNAT Discussion Group if you have any questions about any of these issues.

  • XNAT-5900: Cannot extend listing actions via the Manage Data Types UI
  • XNAT-5559: Support for Python scripting via the Automation console has been disabled

Compatibility Notes: 

  • Version 1.7.5 of the XNAT Pipeline Engine is fully compatible with XNAT 1.7.5.3
  • The Selectable Scan Table plugin is not compatible with XNAT 1.7.5.1 or higher and should be removed
  • Setting up LDAP Authentication in XNAT 1.7.5.3 requires the XNAT LDAP Auth plugin. See Configuring Authentication Providers 
  • Version 2.0 of the Container Service plugin is fully compatible with XNAT 1.7.5.3
  • Version 1.3.3 of the XNAT Project Sync (XSync) plugin is fully compatible with XNAT 1.7.5.3  


Full List of Addressed Issues Here: 

...